.row.second-bar
  = render template: 'shared/breadcrumbs',
  locals: { final_title: t(:meetings) }

  - if current_user.present?
    = render 'shared/additional_menu' do
      = link_to new_committee_meeting_path(@committee),
      class: 'nav-link btn btn-success' do
        %i.fa.fa-plus-square-o
        %span= t(:new_meeting)
      = link_to edit_committee_path(@committee), class: 'btn btn-secondary',
      title: t(:edit_committee), 'data-toggle': 'tooltip',
      'data-placement': 'bottom' do
        %i.fa.fa-edit
        %span.hidden-sm-up= t(:edit)
      = link_to @committee,
      method: :delete, data: { confirm: t(:confirm_delete) },
      class: 'btn btn-danger', title: t(:delete_committee),
      'data-toggle': 'tooltip', 'data-placement': 'bottom',
      'data-offset': '0 15' do
        %i.fa.fa-trash-o
        %span.hidden-sm-up= t(:delete)

= render 'shared/alerts'

.col-md-4.offset-md-4
  .ls60.hidden-sm-down
  .ls20.hidden-md-up
  - if current_user.present?
    = link_to meetus_new_meeting_url, target: '_blank',
    class: 'btn btn-primary btn-block' do
      %i.fa.fa-calendar
      = t(:plan_meeting)
    .ls20
  %ul.list-group
    %li.list-group-item.list-group-item-info
      %h5= t(:approved_meetings)
    - @committee.meetings.approved.future.each do |meeting|
      %li.list-group-item= link_to meeting.name, [@committee, meeting]
    - if @committee.meetings.approved.future.empty?
      %li.list-group-item
        = t(:no_meetings)
        &nbsp;
        = link_to new_committee_meeting_path(@committee) do
          = t(:add) + ' ' + t(:new_meeting).downcase
